Package wx :: Package lib :: Package ogl :: Class OpSetGDI

[frames | no frames]

## Type OpSetGDI

    object --+
             |
        DrawOp --+
                 |
                OpSetGDI

Set font, brush, text colour.

Method Summary
| `__init__(self, theOp, theImage, theGdiIndex, theMode)`
| `Do(self, dc, xoffset, yoffset)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:48 2007 | http://epydoc.sf.net